body {
	background-color: #556b82;
    padding-top: 20px;
    padding-bottom: 20px;
}
.jumbotron {
    background-color: #f2f2f2;
    border: solid 1px #eee;
}

.jumbotron .sub-title {
    color: #AA6666;
}

#my-name {
    font-family: Helvetica, Arial, sans-serif;
}

#my-name span {
	font-size: 24px;
	color: #666;
}

#my-face {
    border:solid 1px #ddd;
    -moz-border-radius-topleft: 36px;
    -moz-border-radius-topright:36px;
    -moz-border-radius-bottomleft:36px;
    -moz-border-radius-bottomright:36px;
    -webkit-border-top-left-radius:36px;
    -webkit-border-top-right-radius:36px;
    -webkit-border-bottom-left-radius:36px;
    -webkit-border-bottom-right-radius:36px;
    border-top-left-radius:36px;
    border-top-right-radius:36px;
    border-bottom-left-radius:36px;
    border-bottom-right-radius:36px;
    -moz-box-shadow: 1px 2px 14px #000000;
    -webkit-box-shadow: 1px 2px 14px #000000;
    box-shadow: 1px 2px 14px #000000;
    
}

h3 {
    font-weight: bold;
}

address {
    margin-bottom: 0;
}

.btn-success:active, .btn-success.active {
    background-color: #57a900;
}

a.my-icon {
    margin: 2px 5px;
}

p.space-txt {
    padding-top: 30px;
}
